<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <!-- the dynamic behaviour is roughly similar to alumninum. The eigenfrequencies are of roughly similar order, the damping is the same. -->
  <material name="99lines">
    <mechanical>
      <density>
        <linear>
          <real>1e-8</real>
        </linear>
      </density>
      <!-- Data as in the 99-lines code by Sigmund -->
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>1</real>
            </elasticityModulus>
            <poissonNumber>
              <real> 0.3 </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
      <damping>
        <rayleigh>
          <lossTangensDelta>0.03</lossTangensDelta>
          <measuredFreq>1000</measuredFreq>
        </rayleigh>
      </damping>
    </mechanical>
  </material>
  <!-- A little less than 99lines -->
  <material name="soft">
    <mechanical>
      <density>
        <linear>
          <real>1e-9</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>1e-2</real>
            </elasticityModulus>
            <poissonNumber>
              <real> 0.3 </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
      <damping>
        <rayleigh>
          <lossTangensDelta>0.03</lossTangensDelta>
          <measuredFreq>1000</measuredFreq>
        </rayleigh>
      </damping>
    </mechanical>
  </material>
  <!-- Hussein - Reduced Bloch mode expansion ... -->
  <material name="weak">
    <mechanical>
      <density>
        <linear>
          <real> 1 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real> 1e-9</real>
            </elasticityModulus>
            <poissonNumber>
              <real> 0.3</real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <!-- Hussein - Reduced Bloch mode expansion ... -->
  <material name="stiff">
    <mechanical>
      <density>
        <linear>
          <real>8</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>16 </real>
            </elasticityModulus>
            <poissonNumber>
              <real>0.34 </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <!-- Multimaterial orientation optimization.
  Base material: cross 40% and 10% of 1/0.3 core material 
  x   y 11           12           22           33
  40  10 2.021953e+00 9.486268e-02 6.151248e-01 1.475974e-02
  Note, that CFS by default rotates 3D, which means swapping y and z.
  BUT! If we read the material as multimaterial there is not such a rotation! 
   -->
  <material name="orient_0_degrees">
    <mechanical>
      <density>
        <linear>
          <real>1000</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <tensor dim1="6" dim2="6">
            <real>
            2.022       0.0949      0.0949      0.00000E+00 0.00000E+00 0.00000E+00
            0.0949      0.615       0.0949      0.00000E+00 0.00000E+00 0.00000E+00
            0.0949      0.0949      0.615       0.00000E+00 0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.0148      0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.0148      0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.0148     
          </real>
          </tensor>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="orient_90_degrees">
    <mechanical>
      <density>
        <linear>
          <real>1000</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <tensor dim1="6" dim2="6">
            <real>
            0.615       0.0949      0.0949      0.00000E+00 0.00000E+00 0.00000E+00
            0.0949      2.022       0.0949      0.00000E+00 0.00000E+00 0.00000E+00
            0.0949      0.0949      0.615       0.00000E+00 0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.0148      0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.0148      0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.0148     
          </real>
          </tensor>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="orient_135_degrees">
    <mechanical>
      <density>
        <linear>
          <real>1000</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <tensor dim1="6" dim2="6">
            <real>
            0.72150  0.69190  0.69190 -0.35175 -0.35175 -0.35175 
            0.69190  0.72150  0.69190 -0.35175 -0.35175 -0.35175
            0.69190  0.69190  0.72150 -0.35175 -0.35175 -0.35175
           -0.35175 -0.35175 -0.35175  0.6118  -0.35175 -0.35175
           -0.35175 -0.35175 -0.35175 -0.35175  0.6118  -0.35175
           -0.35175 -0.35175 -0.35175 -0.35175 -0.35175  0.6118
          </real>
          </tensor>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="orient_45_degrees">
    <mechanical>
      <density>
        <linear>
          <real>1000</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <tensor dim1="6" dim2="6">
            <real>
            0.72150  0.69190  0.69190  0.35175  0.35175  0.35175 
            0.69190  0.72150  0.69190  0.35175  0.35175  0.35175
            0.69190  0.69190  0.72150  0.35175  0.35175  0.35175
            0.35175  0.35175  0.35175  0.6118   0.35175  0.35175
            0.35175  0.35175  0.35175  0.35175  0.6118   0.35175
            0.35175  0.35175  0.35175  0.35175  0.35175  0.6118
          </real>
          </tensor>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="PolycrystallineRefractory">
    <mechanical>
      <density>
        <linear>
          <real>1</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>3.3e9</real>
            </elasticityModulus>
            <poissonNumber>
              <real>0.22</real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="silizium">
    <mechanical>
      <density>
        <linear>
          <real> 2.3e3 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <tensor dim1="6" dim2="6">
            <real>
            1.65682E+11 1.84091E+10 1.84091E+10 0.00000E+00 0.00000E+00 0.00000E+00
            1.84091E+10 1.65682E+11 1.84091E+10 0.00000E+00 0.00000E+00 0.00000E+00
            1.84091E+10 1.84091E+10 1.65682E+11 0.00000E+00 0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 7.36364E+10 0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 7.36364E+10 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 7.36364E+10
          </real>
          </tensor>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="PolycrystallineRefractoryScaled">
    <mechanical>
      <density>
        <linear>
          <real>1.1</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>3.3</real>
            </elasticityModulus>
            <poissonNumber>
              <real>0.22</real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <!-- this material was generated by using constant on area optimization -->
  <material name="optim">
    <mechanical>
      <density>
        <linear>
          <real> 1.0e3 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>  40e3  </real>
            </elasticityModulus>
            <poissonNumber>
              <real>      0.0     </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="TitaniumWikipedia">
    <mechanical>
      <!-- Data obtained from en.wikipedia.org -->
      <density>
        <linear>
          <real> 4506 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real> 110e9 </real>
            </elasticityModulus>
            <poissonNumber>
              <real> 0.32 </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
      <damping>
        <rayleigh>
          <lossTangensDelta>0.02</lossTangensDelta>
          <measuredFreq>1</measuredFreq>
        </rayleigh>
      </damping>
    </mechanical>
  </material>
  <material name="TitaniumWikipediaScaled">
    <mechanical>
      <!-- Data obtained from en.wikipedia.org -->
      <density>
        <linear>
          <real> 4506 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real> 1</real>
            </elasticityModulus>
            <poissonNumber>
              <real> 0.32 </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
      <damping>
        <rayleigh>
          <lossTangensDelta>0.02</lossTangensDelta>
          <measuredFreq>1</measuredFreq>
        </rayleigh>
      </damping>
    </mechanical>
  </material>
  <material name="TitaniumDepreciated">
    <mechanical>
      <density>
        <linear>
          <real> 1.0e3 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>115</real>
            </elasticityModulus>
            <poissonNumber>
              <real>0.369</real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="TitaniumScaled">
    <mechanical>
      <density>
        <linear>
          <real>1</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>1</real>
            </elasticityModulus>
            <poissonNumber>
              <real>0.369</real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="Steel">
    <mechanical>
      <!-- Data obtained from : "http://www.matweb.com"
           Reference(s) : "www.matweb.com"
           Remarks : "AISI 1005" -->
      <density>
        <linear>
          <real> 7872 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real> 2.00E+11 </real>
            </elasticityModulus>
            <poissonNumber>
              <real> 0.29 </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
      <damping>
        <rayleigh>
          <alpha>1E+04</alpha>
          <beta>1E-08</beta>
          <measuredFreq>1E6</measuredFreq>
        </rayleigh>
      </damping>
    </mechanical>
    <acoustic>
      <!-- Data obtained from : "http://www.ondacorp.com"
           Reference(s) :  -->
      <density>
        <linear>
          <real> 7800 </real>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 2.7152E+11 </real>
        </linear>
      </compressionModulus>
    </acoustic>
  </material>
  <material name="aluminium">
    <mechanical>
      <density>
        <linear>
          <real>2.70031E+03</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <tensor dim1="6" dim2="6">
            <real>
            1.07800E+11 5.49300E+10 5.49300E+10 0.00000E+00 0.00000E+00 0.00000E+00
            5.49300E+10 1.07800E+11 5.49300E+10 0.00000E+00 0.00000E+00 0.00000E+00
            5.49300E+10 5.49300E+10 1.07800E+11 0.00000E+00 0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 2.64500E+10 0.00000E+00 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 2.64500E+10 0.00000E+00
            0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 0.00000E+00 2.64500E+10
          </real>
          </tensor>
        </linear>
      </elasticity>
      <damping>
        <rayleigh>
          <lossTangensDelta>0.03</lossTangensDelta>
          <measuredFreq>1000</measuredFreq>
        </rayleigh>
      </damping>
    </mechanical>
  </material>
</cfsMaterialDataBase>
